[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#665461: Bug #665461: makedev: GNU/kFreeBSD needs ttyv[0-9]*.

Hi Mats,

El 30 de març de 2012 23:15, Mats Erik Andersson
<mats.andersson@gisladisker.se> ha escrit:
> The postinst script is Linux-only. The following change produces a working
> package also for GNU/kFreeBSD.

Why not just use devfs?  makedev is deprecated on both platforms.

Robert Millan

Reply to: